@import "@styles/base/colors";
@import "@styles/base/typography.scss";

.container {
  display: flex;
  justify-content: space-between;
  margin-bottom: 25px;

  .title {
    @include font($fontGotham, 36px, 47px);
    color: $blackColor;
  }
}
